/*     168902 : 타이틀 텍스트      */
.title__168902__ {font-size:0}
.title__168902__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#ff566f;letter-spacing:-.03em;line-height:1.4em;
}
.title__168902__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__168902__.style_top p {padding-top:10px}
.title__168902__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__168902__.style_right p {padding-right:14px}
.title__168902__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__168902__.style_bottom p {padding-bottom:12px}
.title__168902__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__168902__.style_left p {padding-left:14px}
.title__168902__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__168902__.style_circle1 p {padding-left:18px}
.title__168902__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__168902__.style_circle2 p {padding-left:18px}
.title__168902__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__168902__ p {font-size:20px}
	.title__168902__.style_top p:before {width:20px}
	.title__168902__.style_right p:before {height:20px}
	.title__168902__.style_bottom p:before {width:20px}
	.title__168902__.style_left p:before {height:20px}
}

/*     168903 : 타이틀 텍스트      */
.title__168903__ {font-size:0}
.title__168903__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
	z-index: 1;
}
.title__168903__ p:after {
	content: "";display: inline-block;width: 100%;height: 10px;background-color: #ffc1ca;
	position: absolute;bottom: 0;left: 0;z-index: -1;padding: 0 5px;transform: translate(-5px,0);box-sizing: content-box;
}


.title__168903__.style_top p {padding-top:10px}
.title__168903__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__168903__.style_right p {padding-right:14px}
.title__168903__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__168903__.style_bottom p {padding-bottom:12px}
.title__168903__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__168903__.style_left p {padding-left:14px}
.title__168903__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__168903__.style_circle1 p {padding-left:18px}
.title__168903__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__168903__.style_circle2 p {padding-left:18px}
.title__168903__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__168903__ p {font-size:30px}
	.title__168903__.style_top p:before {width:30px}
	.title__168903__.style_right p:before {height:30px}
	.title__168903__.style_bottom p:before {width:30px}
	.title__168903__.style_left p:before {height:30px}
}

/*     168905 : 공백      */
.solid_line__168905__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__168905__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__168905__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__168905__ {height:0px;}
}

/*     168901 : 이미지      */
.img__168901__ {max-width:100%}
.img__168901__ * {box-sizing:border-box}
.img__168901__ a {display:block;vertical-align:top}
.img__168901__ img {width:px;vertical-align:top}

/*     168904 : 공백      */
.solid_line__168904__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__168904__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__168904__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__168904__ {height:0px;}
}

/*     149356 : 타이틀 텍스트      */
.title__149356__ {font-size:0}
.title__149356__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__149356__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__149356__.style_top p {padding-top:10px}
.title__149356__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__149356__.style_right p {padding-right:14px}
.title__149356__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149356__.style_bottom p {padding-bottom:12px}
.title__149356__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149356__.style_left p {padding-left:14px}
.title__149356__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149356__.style_circle1 p {padding-left:18px}
.title__149356__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149356__.style_circle2 p {padding-left:18px}
.title__149356__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149356__ p {font-size:30px}
	.title__149356__.style_top p:before {width:30px}
	.title__149356__.style_right p:before {height:30px}
	.title__149356__.style_bottom p:before {width:30px}
	.title__149356__.style_left p:before {height:30px}
}

/*     149862 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__149862__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__149862__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__149862__ ul li:first-child {margin-top:0}
.text_list__149862__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__149862__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__149862__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__149862__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__149862__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__149862__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__149862__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__149862__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__149862__ ul li {font-size:15px}
}

